name: BasicPhaseAE
method: bayes
metric:
  goal: minimize
  name: val_loss
parameters:
  model_name:
    value:
      - BasicPhaseAE
  batch_size:
    values: [64, 128, 256]
  max_epochs:
    value:
      - 30
  learning_rate:
    values: [0.01, 0.005, 0.001]
